﻿@using SiteGuide.Web.Helpers
@{
    ViewData["Title"] = "Downloads";
}

<h1>Downloads</h1>

<h5>See landings, non-landing zones etc. on your flight instrument.</h5>

<p>
    Data version: v@(ViewData["Version"]) published @LocalTimeHelper.LocalTime((DateTime)ViewData["VersionDateTime"]).
</p>
<ul>
    <li>
        <h6>XCSoar, SeeYou Navigator and others</h6>
        <ul>
            <li>@Html.ActionLink("OpenAir (Default)", "OpenAir", "Downloads", new { type = "Default" }, null)</li>
            <li>@Html.ActionLink("OpenAir (Default) including airspace below FL125", "OpenAir", "Downloads", new { type = "Default", includeAirspaceBelowFl = 125 }, null)</li>
        </ul>
        <p>
            Installation instructions:
        </p>
        <ul>
            <li><a href="https://docs.google.com/document/d/1lfMe2K1Znh5NLY4D5-cz99xMVsXxX4dRG5ZOZNp_LXY">XCSoar</a></li>
            <li><a href="https://kb.naviter.com/en/kb/custom-airspace/">SeeYou Navigator</a></li>
        </ul>
    </li>
    <li>
        <h6>FlySkyHy</h6>
        <p>Siteguide data is synchronised into FlySkyHy from time to time. Use this file if you wish to upload the data manually: </p>
        <ul>
            <li>@Html.ActionLink("OpenAir (Flyskyhy)", "OpenAir", "Downloads", new { type = "Flyskyhy" }, null)</li>
            <li>@Html.ActionLink("OpenAir (Flyskyhy) including airspace below FL125", "OpenAir", "Downloads", new { type = "Flyskyhy", includeAirspaceBelowFl = 125 }, null)</li>
        </ul>
    </li>
    <li>
        <h6>XCTrack</h6>
        <p>Siteguide data is synchronised automatically with <a href="https://airspace.xcontest.org">airspace.xcontest.org</a> and XCTrack includes it by default. See <a href="https://xctrack.org/Manual.html#airspaces">here</a> or <a href="http://www.fly-air3.com/en/support/xctrack-manual/preferences/">here</a> (under 'Airspaces'). Use one of these files if you wish to upload the data manually:</p>
        <ul>
            <li>@Html.ActionLink("OpenAir (XCTrack)", "OpenAir", "Downloads", new { type = "XCTrack" }, null)</li>
            <li>@Html.ActionLink("OpenAir (XCTrack)  including airspace below FL125", "OpenAir", "Downloads", new { type = "XCTrack", includeAirspaceBelowFl = 125 }, null)</li>
            <li>@Html.ActionLink("JSON (XCTrack/XContest)", "XCTrackJson", "Downloads", null, null)</li>
        </ul>
    </li>
    <li>
        <h6>
            Kmz file to view the site guide in Google Earth
        </h6>
        @Html.ActionLink("Google Earth Kmz", "Index", "Kml", null, null)
    </li>
    <li>
        <h6>
            Landings, no landing zones etc. in OziExplorer wpt format for flight instruments, XCSoar, GPS receivers etc.:
        </h6>
        @Html.ActionLink("OziExplorer wpt", "OziExplorer", "Downloads", null, null)
    </li>
</ul>

<p>
    Please contact the <a href="mailto:webmaster@siteguide.org.au">webmaster</a> if you need a custom version of any of these files or have feedback.
</p>
@*Landings, no landing zones etc. for Garmin GPS receivers (76C, 76CSx, 60Cx etc.):
    <ul>
        <li>
            As waypoints: <a href="siteGuide.gdb" download="siteGuide.gdb" title="Garmin gdb file">
                <xsl:text>Garmin gdb file</xsl:text>
            </a> for Garmin MapSource and BaseCamp
        </li>
        <li>
            <a href="siteGuide.Garmin.img" download="siteGuide.Garmin.img" title="Garmin img file">
                <xsl:text>Garmin img file</xsl:text>
            </a> for upload using <a href="https://www.google.com.au/search?q=sendmap+garmin">sendmap</a>
            (available <a href="Files/sendmap20.exe">here</a>)
        </li>
    </ul>*@
